{
    "meta": {
        "title": "お部屋〜夏〜",
        "description": "お部屋〜夏〜の説明をここに書きます"
    },
    "blocks": [
        {
            "partial": "thumbnail_changer1.html",
            "data": {
                "H2": "お部屋〜夏〜",
                "H2_HOSOKU": "Summer",
                "TEXT": "お部屋〜夏〜の説明をここに書きます。サンプルテキスト。お部屋〜夏〜の説明をここに書きます。サンプルテキスト。お部屋〜夏〜の説明をここに書きます。サンプルテキスト。お部屋〜夏〜の説明をここに書きます。サンプルテキスト。\r\n\r\nお部屋〜夏〜の説明をここに書きます。サンプルテキスト。お部屋〜夏〜の説明をここに書きます。サンプルテキスト。お部屋〜夏〜の説明をここに書きます。サンプルテキスト。お部屋〜夏〜の説明をここに書きます。サンプルテキスト。お部屋〜夏〜の説明をここに書きます。サンプルテキスト。お部屋〜夏〜の説明をここに書きます。サンプルテキスト。お部屋〜夏〜の説明をここに書きます。サンプルテキスト。お部屋〜夏〜の説明をここに書きます。サンプルテキスト。",
                "FILE1": "20250920_091857_1960.jpg",
                "FILE2": "20250920_091859_1092.jpg",
                "FILE3": "20250920_091901_4244.jpg"
            }
        }
    ]
}